
 /* #mwemodule-1505726981553 > p.element > .mw-plus-top.mw-wyswyg-plus-element */ 
#mwemodule-1505726981553 > p.element > .mw-plus-top.mw-wyswyg-plus-element {  left: 181px; top: 973.906px; font-size: 14px; left: 466.5px; top: 973.906px; font-size: 14px; }
 /* #mwemodule-1505726981553 > p.element > .mw-plus-top.mw-wyswyg-plus-element */ 

 /* .unselectable.mw-columns-resizer */ 
.unselectable.mw-columns-resizer {  top: 115px; left: 656px; height: 114px; display: block; top: 1495.91px; left: 941.5px; height: 499px; }
 /* .unselectable.mw-columns-resizer */ 

 /* .mw-plus-bottom.mw-wyswyg-plus-element */ 
.mw-plus-bottom.mw-wyswyg-plus-element {  top: -9999px; left: 676px; top: 233px; left: 232px; }
 /* .mw-plus-bottom.mw-wyswyg-plus-element */ 

 /* body */ 
body {  cursor: auto; mw-pad-top: 53px; }
 /* body */ 

 /* #content-holder */ 
#content-holder {  min-height: 771px; min-height: 771px; }
 /* #content-holder */ 

 /* .mw-plus-top.mw-wyswyg-plus-element */ 
.mw-plus-top.mw-wyswyg-plus-element {  top: 233px; left: 466.5px; top: 115px; left: 232px; }
 /* .mw-plus-top.mw-wyswyg-plus-element */ 
